#ifndef INCLUDED_OOO_VBA_OFFICE_MSOAPPLANGUAGEID_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOAPPLANGUAGEID_HPP

#include "ooo/vba/office/MsoAppLanguageID.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOAPPLANGUAGEID_HPP
